body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style, th.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.BIBLIOGRAFIA {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.CUADROS {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.DOI {
	-epub-hyphens:none;
	color:#1155cc;
	font-family:"Montserrat Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.subt1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:1px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-1 {
	-epub-hyphens:none;
	color:#662d91;
	font-family:Montserrat, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-2 {
	color:#000000;
	font-family:"Montserrat Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.Strong {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:top;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
}
p.ParaOverride-4 {
	margin-left:0;
	text-align:center;
	text-indent:0;
}
span.CharOverride-1 {
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:600;
	vertical-align:super;
}
span.CharOverride-3 {
	font-family:"Montserrat Medium", sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
span.CharOverride-4 {
	font-family:"Montserrat Medium", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	color:#1155cc;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#662d91;
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-7 {
	color:#662d91;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:11px;
}
span.CharOverride-10 {
	font-size:12px;
}
span.CharOverride-11 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-style:italic;
	font-weight:bold;
}
col._idGenTableRowColumn-1 {
	width:114px;
}
col._idGenTableRowColumn-2 {
	width:119px;
}
col._idGenTableRowColumn-3 {
	width:219px;
}
tr._idGenTableRowColumn-4 {
	min-height:16px;
}
tr._idGenTableRowColumn-5 {
	min-height:32px;
}
tr._idGenTableRowColumn-6 {
	min-height:33px;
}
tr._idGenTableRowColumn-7 {
	min-height:26px;
}
tr._idGenTableRowColumn-8 {
	min-height:29px;
}
col._idGenTableRowColumn-9 {
	width:168px;
}
col._idGenTableRowColumn-10 {
	width:180px;
}
col._idGenTableRowColumn-11 {
	width:106px;
}
tr._idGenTableRowColumn-12 {
	min-height:27px;
}
tr._idGenTableRowColumn-13 {
	min-height:31px;
}
tr._idGenTableRowColumn-14 {
	min-height:30px;
}
col._idGenTableRowColumn-15 {
	width:92px;
}
col._idGenTableRowColumn-16 {
	width:204px;
}
col._idGenTableRowColumn-17 {
	width:157px;
}
tr._idGenTableRowColumn-18 {
	min-height:20px;
}
tr._idGenTableRowColumn-19 {
	min-height:36px;
}
#_idContainer003, #_idContainer004, #_idContainer005, #_idContainer006 {
	display:inline-block;
	height:13px;
	width:13px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
